/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package java;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class InvestementrechnerTest {
    @Test void appHasAGreeting() {
        assertTrue(true);
    }
}
